/*
 Theme Name:     Better Child
 Theme URI:      http://demo.krownthemes.com/better/
 Description:    A basic child theme for the Better theme.
 Author:         RubenBristian
 Author URI:     http://rubenbristian.com
 Template:       better
 Version:        1.0
*/

@import url("../better/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/
@font-face {
  font-family: 'Bryant2Regular';
  src: url('fonts/Bryant2WebRegular/Bryant2WebRegular_EOT/BryantWebRegular.eot'),
       url('fonts/Bryant2WebRegular/Bryant2WebRegular_WOFF/BryantWebRegular.woff') format('woff');
}

@font-face {
  font-family: 'Bryant2Medium';
  src: url('fonts/Bryant2WebMedium/Bryant2WebMedium_EOT/BryantWebMedium.eot'),
       url('fonts/Bryant2WebMedium/Bryant2WebMedium_WOFF/BryantWebMedium.woff') format('woff');
}
   
@font-face {
  font-family: 'Bryant2Bold';
  src: url('fonts/Bryant2WebBold/Bryant2WebBold_EOT/BryantWebBold.eot'),
       url('fonts/Bryant2WebBold/Bryant2WebBold_WOFF/BryantWebBold.woff') format('woff');
}

body {
    max-width: 920px;
	font-family: 'Bryant2Medium',​Arial,​sans-serif !important;
	font-size: 12px;
	line-height: 16px;
	color: #000;
	xpadding: 0 0 130px 94px;
	zbackground: #fff;
}

.wrapper {
    	max-width: 732px;
       	xmax-width: 940px;
}

#header {
	padding: 0 10%;
}

#content {
	padding: 0 10% 130px 10%;
}

.page-id-124 #content{
	padding: 0;
}

.page-id-124 #content .wrapper{
	max-width: 100%;
}

.page-id-124 #content .wrapper p{
	margin: 0;
	padding: 40px 0 0 0;
}

.krown-column-row {
    margin-bottom: 20px;
}

h1 {
	color: rgb(48,158,139);
	font-family: 'Bryant2Bold',​Arial,​sans-serif !important;
    	font-size: 22px;
	font-weight: 300 !important;
    	line-height: 26px;
    	margin: 0;
}

h2 {
	color: #000;
	font-family: 'Bryant2Bold',​Arial,​sans-serif !important;
	font-size: 16px;
	font-weight: 300 !important;
	line-height: 20px;
	margin: 0 0 12px 0;
}

h3 {
	color: #000;
	font-family: 'Bryant2Medium',​Arial,​sans-serif !important;
	font-size: 12px;
	font-weight: 300 !important;
	line-height: 14px;
	margin: 0;
	text-transform: none;
}

/********** Header **********/
#mini .wrapper {
	max-width: 828px;
}

.krown-social i:before {
	color: #6e6e70;
}

.krown-social li {
	margin: 0 !important;
	text-align: left;
	width: 18px;
}

.top-menu {
    	margin: 42px 0 0;
}

.top-menu > li {
	font-family: 'Bryant2Medium',​Arial,​sans-serif !important;
	xmargin-right: 108px;
	margin-right: 65px;
}


.top-menu > li > a {
	xborder-bottom: none;
	font-size: 15px;
	font-weight: 400;
    	xpadding: 8px 124px 58px 20px;
	padding: 8px 8px 46px;
}

.top-menu > #menu-item-40 {
	margin-right: 0;
}

#main-search #searchform .krown-icon-search:hover, 
#custom-tabs li.selected, 
#custom-tabs li.selected h4, 
.top-menu > li:hover > a, 
.top-menu > li.selected > a, 
#breadcrumbs a:hover, 
a.post-title:hover h2, 
a.post-title:hover h1, 
.post-meta a:hover, 
.comment-title a:hover, 
.comment-reply-link:hover, 
.widget ul a:hover, 
#sidebar .widget_nav_menu li.current-menu-item a, 
#sidebar .widget_nav_menu li.current-menu-item:before, 
#sidebar .widget_nav_menu li:hover:before, #filter a:hover, 
.csstransitions .no-touch .folio-grid a:hover h3, .folio-grid a.iehover h3, 
.krown-accordion.small h5:hover, 
.krown-accordion.small section.opened h5, 
.krown-accordion.large-1 h5:hover, 
.krown-accordion.large-1 section.opened h5, 
.posts-grid a:hover h3, 
.krown-social a:hover i:before, 
.krown-tabs .titles li:hover h5, 
.krown-tabs .titles .opened h5, 
.krown-text-icon a:hover h3, 
.krown-text-icon.style-one i, 
.list .posts-grid .item:hover h3, 
#footer .footer-top .widget a {
	xcolor: rgb(48,158,139) !important;
	xborder: none !important;
}

a, *:before, i, .krown-text-icon *, .krown-tabs .titles *, .top-menu li, .top-menu span, .krown-social.header span, .portfolio-item.classic > a .hover, .krown-accordion h5, input, textarea, button, .filter li, .post-title *, #tertiary-footer .collapsed-title, .tparrows.default, .tp-bullets.simplebullets.round .bullet, .author-avatar .caption, .krown-flickr img, .fancybox-nav span, .fancybox-close, .responsive-design-cover, #custom-tabs li, a h3 {
    	xtransition: none;
}

#top:hover, 
.pagination a:hover,
.share-buttons a:hover,
.post-nav a:hover,
#pager-nav a:hover,
#pager-nav a.selected,
.krown-accordion.large2 > section.opened h5, 
.krown-button.light:hover,
.krown-button.dark:hover,
.krown-button.color,
.fancybox-nav span:hover,
.fancybox-close:hover,
input [type="submit"]:hover,
.krown-promo.color,
.krown-progress-bars .bar,
.flex-control-nav li a.flex-active,
.flexslider.krown-tour .flex-direction-nav a:hover,
.tp-bullets.simplebullets.round .bullet.selected,
krown-toggle.opened h5:before,
.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, 
.mejs-controls .mejs-volume-button, .mejs-volume-slider .mejs-volume-current,
.mejs-overlay:hover .mejs-overlay-button {
	xbackground-color: #dddddd !important;
}

#custom-tabs li.selected,
.top-menu > li:hover > a,
.top-menu > li.selected > a,
#sidebar .widget_nav_menu li.current-menu-item,
.csstransitions .no-touch .folio-grid a:hover .caption,
.folio-grid a.iehover .caption,
.krown-tabs.horizontal .titles .opened,
.krown-tabs.vertical .titles .opened,
.krown-team:hover,
#custom-tabs li.selected {
	xborder-color: #dddddd !important;
}

.sub-menu li:hover {
	background-color: #dddddd !important;
}

.sub-menu li:hover,
.sub-menu li:hover + li {
	border-color: #dddddd !important;
}

.sub-menu {
	margin-top: 11px !important;
}

.sub-menu li a {
	font-size: 14px;
}

.sub-menu li a:hover {
	color: #000;
}

#page-title .title {
	font-size: 22px;
}

.page-id-8 #page-title,
.page-id-21 #page-title,
.page-id-38 #page-title {
	xbackground: none repeat scroll 0 0 #fff;
	xposition: relative;
	display: none;
}

#header > div,
#page-title > div {
    	border-bottom: 1px solid #939598;
}

.header-statement {
	font-family: 'Bryant2Bold';
	max-width: 732px;
	border-bottom: 1px solid #939598;
	text-indent: -10px;
	xpadding: 14px 106px 14px 10px;
	padding: 14px 24px;
	text-align: center;
    	letter-spacing: -1px;
}

.header-statement p {
    	float: left;
    	font-size: 18px;
    	font-weight: 400;
    	line-height: 18px;
    	margin: 0;
}

/********** Homepage **********/
.home #content {
    	padding-bottom: 7.5%;
}

.home .wpb_revslider_element {
	xmargin-left: -94px;
}

.home .wpb_revslider_element .wpb_revslider_heading {
	display: none !important;
}

.home .tp-static-layers {
	width: 100%;
}

.home .tp-static-layers .tp-caption,
.home-tile p {
	xtop: 392px !important;
	font-family: 'Bryant2Bold',​Arial,​sans-serif !important;
	margin-top: -7px;
	color: #000000;
	font-size: 16px;
	font-weight: 300;
	line-height: 32px;
	text-transform: uppercase;
	border-bottom: solid 1px rgba(110,110,112,0.5) !important;
	display: block;
	width: 166px;
}

.home .tp-static-layers .tp-caption:hover,
.home-tile a:hover {
	color: rgb(48,158,139);
	border-bottom: solid 1px rgba(48,158,139,0.4) !important;
}

.home .active-revslide .tp-caption a {
	font-family: 'Bryant2Medium',​Arial,​sans-serif !important;
	font-size: 19px !important;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}

/********** Footer **********/
#footer {
	font-family: 'Bryant2Regular';
    	background: rgba(110,110,112,0.3);
    	min-height: 160px;
    	padding: 52px 0 0px;
	color: #fff;
}

.footer-top {
    	border-bottom: none;
}

#footer .widget {
	margin-bottom: 0;
}

#footer .widget-title {
	font-size: 11px;
	font-weight: 400 !important;
	line-height: 12px;
	color: #fff;
	text-transform: none;
    	margin: 0 0 12px
}

#footer .footer-top * {
	font-size: 11px;
	font-weight: 400 !important;
	line-height: 12px;
	color: #fff;
	text-transform: none;
}

.footer-left {
    	float: none;
    	margin-bottom: 0;
    	width: 100%;
}

#footer .footer-top > div {
	float: left;
	width: 182px;
}

#footer #text-5 p{
	font-size: 10px !important;
}

/********** About page **********/
/********** Contact page **********/
#page-title .wrapper {
	xmargin: 0 20% !important;
}

.page-id-21 #content {
    padding-bottom: 46px;
}
.page-id-21 p {
	color: #555555;
}

.page-id-21 .krown-column-row {
	margin-bottom: 48px;
}

.page-id-21 .krown-column-row:last-child .span4{
	margin-top: 0;
	margin-right: 4px;
}

.page-id-21 .header-statement{
	margin-bottom: 0;
}

.page-id-21 .span4 {
	width: 33%;
}

.page-id-21 .span8 {
    	width: auto;
}

.page-id-21 h2 {
    font-size: 14px;
    text-transform: uppercase;
}
.page-id-21 p {
	margin-bottom: 14px;
	line-height: 14px;
}

.page-id-21 .krown-column-container,
.page-id-38 .krown-column-container {
    	margin-left: 0;
}

.text-left {
	padding-right: 20px;
}

.text-right {
	padding-left: 9px;
}


.page-id-38 #content {
    padding-bottom: 60px;
}
.page-id-38 .span4 {
	width: 20%;
	padding-right: 10px;
}

.page-id-38 .span4 p {
    	font-family: 'Bryant2Regular',​Arial,​sans-serif !important;
}

.page-id-38 .span8 {
    	width: 80%;
}

.page-id-38 p {
    	margin-top: 20px;
    	margin-bottom: 0;
}

.page-id-38 .contact-map p {
    	margin-top: 2px !important;
}

.page-id-38 a {
	color: #000000;
	font-weight: 500;
}

#map-canvas {
	width: 585px;
	height: 370px;
}

	#map-canvas img {
		max-width: none;
	}



/********** Product category page **********/
.page-template-template-portfolio-php h1{
	xcolor: rgba(48, 158, 139, 0.6);
	font-size: 22px !important;
}

.page-template-template-portfolio-php > #content {
	padding-top: 26px;
}

.cfour .item {
    	width: 240px;
}

.folio-grid {
	margin: 0 !important;
}

.folio-grid li {
    	margin: 0 6px 0 0;
	width: 240px;
	xpadding-bottom: 122px;
	padding-bottom: 134px;
}

.folio-grid img {
    	width: auto;
	max-width: 240px;
}

.folio-grid .caption {
	height: 122px;
    	text-align: left;
	border-bottom: none;
	padding-top: 16px;
}


.folio-grid .caption h3{
  	font-family: 'Bryant2Bold',​Arial,​sans-serif !important;
    	margin-bottom: 8px;
}

.folio-grid .caption span{
	color: #000;
    	line-height: 13px;
}

.fancybox-thumb span {
   	background: url(hover-cross.png) no-repeat center center rgba(0,151,146,0.8) !important;
}

.fancybox-thumb span {
	xbackground-color: rgba(0,151,146 0.7) !important;
}

.csstransitions .no-touch .folio-grid a:hover .caption, .folio-grid a.iehover .caption {
   	height: 122px;
   	padding-top: 16px;
}

/*
.fancybox-nav span:hover, .fancybox-close:hover {
  background-color:#e54939;
}
*/

/********** Product page **********/
.single-portfolio #page-title .title {
	color: rgb(48, 158, 139);
	font-size: 22px !important;
	font-weight: 400;
}

.single-portfolio .post-nav {
	display: none;
}

.folio-title {
	border: none;
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
	position: relative;
    	xfloat: left;
    	max-width: 230px;
}

.folio-title h1 {
	border-top: 2.5px solid #ffffff;
	font-size: 16px;
	font-weight: 600;
	line-height: 34px;
	margin: 0;
	position: absolute;
	max-width: 230px;
	width: 100%;
	display: block;
}

.single-portfolio .folio-title .epimax {color: rgb(234,2,119); border-color: rgb(234,2,119);}
.single-portfolio .folio-title .flumethrin {color: rgb(0,147,141); border-color: rgb(0,147,141);}
.single-portfolio .folio-title .combomax {color: rgb(70,22,107); border-color: rgb(70,22,107);}
.single-portfolio .folio-title .bimax {color: rgb(196,17,136); border-color: rgb(196,17,136);}
.single-portfolio .folio-title .triplemax {color: #f47735; border-color: #f47735;}
.single-portfolio .folio-title .dualmax {color: rgb(0,135,116); border-color: rgb(0,135,116);}
.single-portfolio .folio-title .abamectin {color: rgb(238,53,36); border-color: rgb(238,53,36);}
.single-portfolio .folio-title .levamisole {color: rgb(125,65,153); border-color: rgb(125,65,153);}
.single-portfolio .folio-title .moxidectin-cattle {color: rgb(0,49,156); border-color: rgb(0,49,156);}
.single-portfolio .folio-title .doramectin {color: rgb(255,144,21); border-color: rgb(255,144,21);}
.single-portfolio .folio-title .triplemax-itape {color: rgb(22,105,115); border-color: rgb(22,105,115);}
.single-portfolio .folio-title .triplemax-atape {color: rgb(24,72,146); border-color: rgb(24,72,146);}
.single-portfolio .folio-title .moxidectin-sheep {color: rgb(2,63,103); border-color: rgb(2,63,103);}
.single-portfolio .folio-title .cromax-liquid {color: #00c2d6; border-color: #00c2d6;}
.single-portfolio .folio-title .cromax-spray-on {color: #7b8cd1; border-color: #7b8cd1;}
.single-portfolio .folio-title .delta-pour-on {color: #8e8077; border-color: #8e8077;}


.single-portfolio .folio-title .moxidectin {color: rgb(0,45,160); border-color: rgb(0,45,160);}
.single-portfolio .folio-title .triflumax {color: rgb(138,208,94); border-color: rgb(138,208,94);}
.single-portfolio .folio-title .clomax-oral {color: rgb(255,199,14); border-color: rgb(255,199,14);}
.single-portfolio .folio-title .centramax {color: rgb(6,51,72); border-color: rgb(6,51,72);}
.single-portfolio .folio-title .vetmed-drench {color: rgb(83,83,83); border-color: rgb(83,83,83);}
.single-portfolio .folio-title .vetmed-viper {color: rgb(0,180,229); border-color: rgb(0,180,229);}



.portfolio.third-slider > .span3 {
    	float: left;
    	margin-left: 0;
	margin-top: 40px;
	padding-right: 6px;
    	width: 240px;
}

.portfolio.third-slider > .span9 {
	margin-left: 0;
    	width: 492px;
}

.single-portfolio #content article ul {
    	list-style-position: outside;
    	padding-left: 10px;
}

.single-portfolio .krown-column-container p,
.single-portfolio .krown-column-container ul {
	font-size: 11px;
	border-bottom: solid 1px #eeeeee;
	margin-bottom: 8px;
	padding-bottom: 8px;
}

.single-portfolio .krown-column-container p:last-child {
	border-bottom: none;
}

.single-portfolio .krown-column-container .brochure-download {
	text-decoration: underline;
	font-weight: 400;
	margin-bottom: 20px;
	display: inline-block;
}
.single-portfolio .krown-column-container .datasheet-download {
	text-decoration: underline;
	font-weight: 400;
	margin-bottom: 20px;
	display: inline-block;
}

.single-portfolio .top-media {
    margin-bottom: 36px !important;
}

.single-portfolio .third-slider {
	margin-top: 0;
}

.single-portfolio .related > h3 {
	display: none;
}

.postid-76 .folio-grid li.cattle-pour-on {
	display: none;
	height: 0 !important;
}

.postid-94 .folio-grid li.cattle {
	display: none;
	height: 0 !important;
}

.postid-94 .folio-grid li.deer {
	display: block;
	height: auto !important;
	transform: none !important;
}

.postid-240 .folio-grid li.cattle-pour-on {
	display: none;
	height: 0 !important;
}

.postid-244 .folio-grid li.cattle-pour-on {
	display: none;
	height: 0 !important;
}

/** Products without download file **/

#post-439 .brochure-download, 
#post-439 .link-seperator {
	display: none;
}

/** Products without borchure download **/

#post-282 .brochure-download, #post-282 .link-seperator,
#post-349 .brochure-download, #post-349 .link-seperator,
#post-317 .brochure-download, #post-317 .link-seperator,
#post-313 .brochure-download, #post-313 .link-seperator,
#post-490 .brochure-download, #post-490 .link-seperator,
/** #post-491 .brochure-download, #post-491 .link-seperator,
#post-487 .brochure-download, #post-487 .link-seperator, **/
#post-486 .brochure-download, #post-486 .link-seperator,
#post-448 .brochure-download, #post-448 .link-seperator {
	display: none;
}

/** Products without safety datasheet download **/
#post-282 .datasheet-download, #post-282 .link-seperator,
#post-349 .datasheet-download, #post-349 .link-seperator,
#post-317 .datasheet-download, #post-317 .link-seperator,
#post-448 .datasheet-download, #post-448 .link-seperator,
#post-490 .datasheet-download, #post-490 .link-seperator,
/** #post-491 .datasheet-download, #post-491 .link-seperator,
#post-487 .datasheet-download, #post-487 .link-seperator, **/
#post-486 .datasheet-download, #post-486 .link-seperator,
#post-313 .datasheet-download, #post-313 .link-seperator {
	display: none;	
}

#post-349 .folio-title h1,
#post-490 .folio-title h1,
/** #post-491 .folio-title h1,
#post-487 .folio-title h1, **/
#post-486 .folio-title h1,
#post-313 .folio-title h1 {
	line-height: 24px;
}

.portfolio.third-slider.post-349 > .span3,
.portfolio.third-slider.post-490 > .span3,
/** .portfolio.third-slider.post-491 > .span3,
.portfolio.third-slider.post-487 > .span3, **/
.portfolio.third-slider.post-486 > .span3,
.portfolio.third-slider.post-313 > .span3 {
	margin-top: 64px;
}


.single-portfolio .krown-column-container p {
	border-bottom: none;
}

/********** Home news carousel 2016 **********/
.home-latest-news {
    margin-top: 124px;
}
.home-latest-news .title {
	padding-bottom: 22px;
	margin-bottom: 30px;
	border-bottom: 1px solid #AAAAAA;
	font-size: 18px;
	text-transform: uppercase;
}

.home-latest-news .carousel .post-nav {
    top: -86px;
}

.home-latest-news .krown-column-container {
	margin-left: 0;
}

	.krown-latest-posts .posts-grid {
	    margin-left: 0;
	}
	.krown-latest-posts .posts-grid .item {
	    margin: 0 25px 0 0;
	}
	.krown-latest-posts .posts-grid .post-img-link {
		height: 125px;
		position: relative;
	}
	.krown-latest-posts .posts-grid span {
	   	background: url(hover-cross.png) no-repeat center center rgba(0,151,146,0.8);
   	    background-size: 80px auto;
	   	display: block;
	    height: 100%;
	    width: 100%;
	   	z-index: 2;
	   	position: absolute;
	   	top: 0;
	   	left: 0;
	   	transition: all 300ms cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
	   	opacity: 0;
	}
	.krown-latest-posts .posts-grid .post-img-link:hover span {
		opacity: 1;
		visibility: visible;
	}
		.krown-latest-posts .posts-grid .post-img-link img {
			height: 100%;
			width: auto;
		}

.krown-latest-posts .cfour .item {
    width: 166px;
}

.krown-latest-posts .posts-grid h3 {
    font-size: 13px;
    margin-top: 18px;
    line-height: 16px;
    color: #555555;
}

.krown-latest-posts .posts-grid time {
	font-size: 8px;
	color: #AAAAAA;
}

.krown-latest-posts .posts-grid p {
    font-size: 11px;
    line-height: 14px;
    color: #555555;
}

********** News landing page 2016 **********/
.page-template-template-blog-php #header > div,
.page-template-template-blog-php #page-title > div {
	border-bottom: 1px solid #AAAAAA;
}

.page-template-template-blog-php #content,
.tag #content {
	padding-top: 25px;
	padding-bottom: 30px;
}

.page-template-template-blog-php article.post,
.tag article.post {
	margin-top: 24px;
	padding-bottom: 28px;
}

.page-template-template-blog-php .post-title h2,
.tag .post-title h2 {
	font-size: 22px;
	line-height: 100%;
	margin-bottom: 0;
	color: #555555;
}

.page-template-template-blog-php .post-content,
.tag .post-content {
	margin-top: 0;
	position: relative;
}

.page-template-template-blog-php .post-body,
.page-template-template-blog-php .post-image,
.tag .post-body,
.tag .post-image  {
	width: 545px;
	float: left;
	color: #555555;
}
	.page-template-template-blog-php .post-image img,
	.tag .post-image img {
		width: 100%;
		height: auto;
	}

.page-template-template-blog-php .post-image,
.tag .post-image {
	margin-top: 22px;
}

.page-template-template-blog-php .post-body > p:first-child,
.tag .post-body > p:first-child {
	margin-top: 18px;
}

.page-template-template-blog-php .post-excerpt,
.tag .post-excerpt {
	margin: 0;
	font-size: 13px;
	line-height: 21px;
}

.page-template-template-blog-php .post-more,
.tag .post-more {
	font-size: 13px;
	line-height: 13px;
	border: none;
	color: rgb(48, 158, 139);
	text-transform: none;
	text-decoration: underline;
	margin: 20px 0 0;
	padding: 0;
	height: auto;
}
	.page-template-template-blog-php .post-more:hover,
	.tag .post-more:hover {
		background-color: rgba(0,0,0,0) !important;
		color: #000000;
	}


.page-template-template-blog-php .post-meta,
.tag .post-meta {
	width: 176px;
	font-size: 9px;
	line-height: 13px;
	color: #AAAAAA;
	margin-top: 0;
	position: absolute;
	top: 22px;
	right: 0;
}
	.post-meta .meta-holder,
	.post-meta .meta-holder {
	    height: 12px;
	    margin-bottom: 0;
	}
		.page-template-template-blog-php .post-meta .meta-holder:nth-child(3),
		.tag .post-meta .meta-holder:nth-child(3) {
		    display: none;
		}
	.post-meta a {
		color: #AAAAAA;
	}
	.post-meta .meta-title {
		font-weight: normal;
	}

/********** News page 2016 **********/
.single-post #content {
	padding-bottom: 28px;
}
.single-post .post {
	padding-bottom: 0;
	margin-top: 0;
}

.single-post #page-title {
	padding-left: 0;
	padding-right: 0;
}

.single-post .post-title h1 {
	padding-top: 16px;
	margin-bottom: 16px;
	font-size: 22px;
	color: #555555;
}
.single-post .post-image {
	width: 100%;
}
	.single-post .post-image:after {
		clear: both;
	    content: ".";
	    display: block;
	    height: 0;
	    line-height: 0;
	    visibility: hidden;
	}
	.single-post .post-image img {
		width: 100%;
		height: auto;
	}

.single-post .post-content {
	margin-top: 36px;
	font-size: 13px;
	width: 545px;
	float: left;
}

.single-post .post-image-caption {
	width: 545px;
	display: block;
	margin-top: 14px;
	font-size: 9px;
	line-height: 13px;
	color: #aaaaaa;
	float: left;
}

.single-post .post-meta {
	color: #aaaaaa;
    font-size: 9px;
    line-height: 13px;
    width: 176px;
    margin-left: 0;
	margin-top: 14px;
}
	.single-post .meta-holder-comments {
		display: none;
	}

.single-post strong {
	color: #555555;
}

.single-post p {
	margin: 20px 0;
}

blockquote {
	color: rgb (48, 158, 139);
	border-left: 2px solid #309E8B;
	margin: 35px 0;
}
	blockquote > p {
		color: rgb(48, 158, 139);
		font-size: 21px;
		line-height: 29px;
	}

.share-buttons {
	display: none !important;
}

/********** Home slider responsiveness **********/
@media only screen and (min-width: 990px){
	.home .rev_slider_wrapper {
		max-width: 920px !important;
		left: -94px !important;
	}

	#page-title {
		padding: 0 10% 0 10%;
	}

}

@media only screen and (max-width: 990px){
	.krown-latest-posts .cfour .item {
	    width: 23.5%;
	    margin-right: 2%;
	}
	.krown-latest-posts .cfour .item:nth-child(4) {
	    margin-right: 0;
	}
	.krown-latest-posts .posts-grid .post-img-link {
		height: auto;
	}
	.krown-latest-posts .cfour .item img {
		width: 100%;
		height: auto;
	}
	.page-template-template-blog-php .post-body,
	.page-template-template-blog-php .post-image,
	.tag .post-body,
	.tag .post-image,
	.single-post .post-image-caption,
	.single-post .post-content {
		width: 80%;
	}
	.page-template-template-blog-php .post-meta,
	.tag .post-meta {
		width: 18%;
	}
}

@media only screen and (max-width: 975px){

	#page-title .wrapper {
		margin: 0 auto !important;
    		width: 72%;
	}
}

@media only screen and (max-width: 880px){
	.krown-latest-posts .cfour .item {
	    margin-right: 2%;
	    width: 32%;
	}
	.krown-latest-posts .cfour .item:nth-child(3n) {
	    margin-right: 0;
	}
	.krown-latest-posts .cfour .item:nth-child(4) {
	    margin-right: 2%;
	}
}

@media only screen and (max-width: 840px){
	.home .tp-static-layers .tp-caption {
		width: auto;
	}

	#page-title .wrapper {
		margin: 0 auto !important;
    		width: 72%;
	}
}

@media only screen and (max-width: 740px){
	.folio-title h1 {
		position: relative;
		line-height: 20px;
	}
	.home-latest-news .krown-column-container {
	    margin-top: 0;
	}
	.home-latest-news .carousel .post-nav {
	    top: -136px;
	}

	.page-template-template-blog-php .post-body,
	.page-template-template-blog-php .post-image,
	.tag .post-body,
	.tag .post-image,
	.single-post .post-image-caption,
	.single-post .post-content {
		width: 100%;
	}
	.page-template-template-blog-php .post-meta,
	.tag .post-meta {
		width: 100%;
		position: relative;
	}
	.single-post .post-meta {
		position: relative;
		top: 0;
		right: auto;
		left: 0;
		float: none;
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}

}

@media only screen and (max-width: 560px){
	.tp-static-layers div {
		xdisplay: block;
		xwidth:100%;
	}

	.home .tp-static-layers .tp-caption {
		float: left;
		display: block;
		width: 100% !important;
	}
}

@media only screen and (max-width: 510px){
	.home .wpb_revslider_element {
		margin-left: 0;
	}
}

@media only screen and (max-width: 510px){
	.krown-latest-posts .cfour .item {
	    margin-right: 2%;
	    width: 48%;
	}
	.krown-latest-posts .cfour .item:nth-child(even) {
	    margin-right: 0;
	}
	.krown-latest-posts .cfour .item:nth-child(odd) {
	    margin-right: 2%;
	}
}








